@import url("/css/rice-common.css");

.titulka_logo_en {
background: url('/resources/css/fel/img/fel-rice.png') no-repeat top left;
display: none;
}

.nazev_katedry a {
background: url('/odkazy/index-logo/precede.png') no-repeat top left;
display: block;
width: 450px;
height: 87px;
}

.page_content ul li:before,
#tinymce ul li:before {
  background-image: url("img/ul-level1.png");
  background-position: left center;
}

.page_content ol {
	padding-left: 16px;
}